Information on source package sarg

Available versions

ReleaseVersion
jessie2.3.6-1
stretch2.3.10-2
sid2.3.11-1

Open issues

BugjessiestretchsidDescription
CVE-2019-18932vulnerable (no DSA)vulnerablevulnerablelog.c in Squid Analysis Report Generator (sarg) through 2.3.11 allows ...

Resolved issues

BugDescription
CVE-2008-7250Cross-site scripting (XSS) vulnerability in Squid Analysis Report Gene ...
CVE-2008-7249Buffer overflow in Squid Analysis Report Generator (Sarg) 2.2.3.1, and ...
CVE-2008-1922Multiple stack-based buffer overflows in Sarg might allow attackers to ...
CVE-2008-1168Cross-site scripting (XSS) vulnerability in Squid Analysis Report Gene ...
CVE-2008-1167Stack-based buffer overflow in the useragent function in useragent.c i ...

Search for package or bug name: Reporting problems